@charset "utf-8";

.imgBox2.ty3.custom-01 > li .itemWrap .photo { flex: 0 0 30rem; }
.imgBox2.ty3.custom-01 > li .itemWrap .cont { flex: 0 1 calc(100% - 30rem); }
.imgBox2.ty3.custom-01 > li .itemWrap:hover .photo img { transform:none; }


header .itemLanguage .tip {position: absolute; left: -99999rem; top: 170%; width: 41.6rem; padding: 1rem 1.5rem; background: rgba(255,255,255,1); border-radius: 0.5rem; font-family: pr; font-size: 1.4rem; border: 0.1rem solid #d1d1d1; color: #666; opacity: 0; transition: opacity .75s;}
header .itemLanguage .tip.on {left: auto; opacity: 1;}
header .itemLanguage .tip button {display: inline-block; margin-top: 0.5rem; padding: 0.5rem 1rem; background: #003477; border-radius: 0.5rem; color: #fff;}